--- mythmusic/mythmusic/mp4ff_int_types.h.orig	Tue May 31 11:50:09 2005
+++ mythmusic/mythmusic/mp4ff_int_types.h	Tue May 31 11:50:54 2005
@@ -0,0 +1,23 @@
+#ifndef _MP4FF_INT_TYPES_H_
+#define _MP4FF_INT_TYPES_H_
+
+#ifdef _WIN32
+
+typedef char int8_t;
+typedef unsigned char uint8_t;
+typedef short int16_t;
+typedef unsigned short uint16_t;
+typedef long int32_t;
+typedef unsigned long uint32_t;
+
+typedef __int64 int64_t;
+typedef unsigned __int64 uint64_t;
+
+#else
+
+#include <stdint.h>
+
+#endif
+
+
+#endif
